Bug 116612 - Unable to build a new rpm for inn 2.4.1
Summary: Unable to build a new rpm for inn 2.4.1
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC2Blocker
TreeView+ depends on / blocked
 
Reported: 2004-02-23 19:29 UTC by Jochen Schmitt
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-25 09:19:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jochen Schmitt 2004-02-23 19:29:54 UTC
When I try to build INN from the source with my own SPEC-File,
I get the following error message.

error: Package already exists: %package debuginfo

I have uploaded the SPEC file to

http://www.herr-schmitt.de/pub/inn.spec

Best Regards:

Jochen Schmitt

Comment 1 Jeff Johnson 2004-02-25 09:19:02 UTC
Section markers in like "%install" are overloaded
in spec files to insert a subpackage.

You probably have the string "%install" in a comment.

This needs to be rewritten as "%%install" so that
the macro is not expanded twice.


Note You need to log in before you can comment on or make changes to this bug.